Quikrbox - Api issues - Bug #8604

Send this notification message & title to vendor when user make new return request
11/22/2023 07:11 PM - priyanka Sharma

Status: Closed Start date: 11/22/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Title: New Return Request for Order ID [Order ID]"

Message :- A new return request has been initiated by a user for Order ID #[Insert Order ID]. Please review and process accordingly.

History

#1 - 11/24/2023 01:02 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/01/2023 04:50 PM - priyanka Sharma

- Status changed from Resolved to Closed
